GNOME-POWER-PREFERENCES(1)

NAME
gnome-power-preferences - gnome power preferences gui

SYNOPSIS
gnome-power-preferences [ --verbose ] [ --help ]

DESCRIPTION

This manual page documents briefly the gnome-power-preferences command.

gnome-power-preferences is the gui program for the gnome power management infrastructure

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--verbose
    Show extra debugging.

SEE ALSO

gnome-power-manager (1).

The programs are documented fully on http://gnome.org/projects/gnome-power-manager/ .

AUTHOR

This manual page was written by Oliver Grawert <ogra@ubuntu.com> for the Debian system.